[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 11 Update: php-ZendFramework-1.9.3-1.PL1.fc11



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2009-10239
2009-10-03 17:54:37
--------------------------------------------------------------------------------

Name        : php-ZendFramework
Product     : Fedora 11
Version     : 1.9.3
Release     : 1.PL1.fc11
URL         : http://framework.zend.com/
Summary     : Leading open-source PHP framework
Description :
Extending the art & spirit of PHP, Zend Framework is based on simplicity,
object-oriented best practices, corporate friendly licensing, and a rigorously
tested agile codebase. Zend Framework is focused on building more secure,
reliable, and modern Web 2.0 applications & web services, and consuming widely
available APIs from leading vendors like Google, Amazon, Yahoo!, Flickr, as
well as API providers and catalogers like StrikeIron and ProgrammableWeb.

--------------------------------------------------------------------------------
Update Information:

- new upstream version  - new component: Queue  - fixed dangling symlinks  -
enabled Db-Adapter-Firebird  - last update for F-10
--------------------------------------------------------------------------------
ChangeLog:

* Wed Sep 30 2009 Felix Kaechele <heffer fedoraproject org> - 1.9.3-1.PL1
- new upstream version
- new component: Queue
- fixed dangling symlinks
- enabled Db-Adapter-Firebird
* Mon Jul 20 2009 Alexander Kahl <akahl iconmobile com> - 1.8.4-2.PL1
- removed Fileinfo dependency
- don't make zf.sh symlink absolute (breaks the script)
* Thu Jul 16 2009 Alexander Kahl <akahl iconmobile com> - 1.8.4-1.PL1
- update to 1.8.4 patch 1 (it's about time!)
- Requires php 5.1.4 -> 5.2.4
- list all files explicitly for easier future updates
- incubator no more (Zend_Tool stable now)
- Request now part of Controller
- new components: Application, CodeGenerator, Crypt, Navigation, Reflection,
  Tag
- Soap and Services require php-soap now
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #522585 - Upgrade Zend Framework to the latest release
        https://bugzilla.redhat.com/show_bug.cgi?id=522585
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update php-ZendFramework' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
http://fedoraproject.org/keys
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]